package com.mosty.wzzx.service;

import com.mosty.base.model.entity.wzzx.TbWzSbsswz;
import com.mosty.wzzx.udp.UdpLzEntity;
import io.swagger.annotations.ApiOperation;

public interface TbWzSbsswzService{

    @ApiOperation("删除历史数据")
    void delHistory();

    @ApiOperation("保存泸州设备实时位置")
    TbWzSbsswz saveSbsswz(UdpLzEntity lzEntity);
}
